coq-io-evaluate

Generic functions to run effects.

opam install coq-io-evaluate.1.0.0
homepage
https://github.com/clarus/io-evaluate
license
MIT
bugs tracker
https://github.com/clarus/io-evaluate/issues
dependencies
coq (>= 8.4pl4 & < 8.5~) & coq-function-ninjas & coq-io >= 3.1.0
source
https://github.com/coq-io/evaluate/archive/1.0.0.tar.gz
package
https://github.com/coq/opam-coq-archive/tree/master/released/packages/coq-io-evaluate/coq-io-evaluate.1.0.0